repos:
- repo: local
  hooks:
  - id: nbconvert
    name: Convert Jupyter Notebooks to Markdown
    language: system
    entry: ./.pre-commit/run-nbconvert.sh
    files: ^.*\.ipynb$
    pass_filenames: true
    fail_fast: true
